<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.label</key>
	<string>Описание</string>
	<key>12.label</key>
	<string>Журнал сбоя</string>
	<key>5.title</key>
	<string>Отчёт о сбое</string>
	<key>84.title</key>
	<string>Похоже, что {APPNAME} завершилось сбоем при последнем использовании. Хотите отправить журнал сбоя разработчикам?

Журналы сбоев от Apple не отправляются другим разработчикам, поэтому это единственный способ, с помощью которого разработчики {APPNAME} могут узнать об этом сбое и исправить его.</string>
	<key>85.title</key>
	<string>Вы можете удалить любую информацию, которую не хотите передавать, но это усложнит обнаружение ошибки. По умолчанию передаются журнал сбоя, а также сведения о вашем Mac и ваших настройках.</string>
	<key>86.title</key>
	<string>Отправить</string>
	<key>87.title</key>
	<string>Напомнить позже</string>
	<key>88.title</key>
	<string>Отклонить</string>
</dict>
</plist>
